/* Custom Styles */

:root{
	--primary1: #edb13e;
	--primary2: #92bd41;
	--primary3: #3aaadc;

	--text-dark1: #1a1a1a;
	--text-dark2: #343231;
	
	--text-light1: #f1f1f1;
}

@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
*, .nunito-font {
	font-family: "Nunito", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

/* Main */
.site-inner.belif-site-inner {
	padding-top: 0px;
	padding-bottom: 0px;
}


/* Header */
.belif-site-header .menu-primary{
	margin-bottom: 0px;
}
.belif-site-header .genesis-nav-menu.menu-primary a{
	font-weight: bold;	
	background: linear-gradient(to right, var(--primary1), var(--primary2), var(--primary3));
	-webkit-background-clip: text;
	color: transparent;
}
.belif-site-header .genesis-nav-menu.menu-primary a:hover{
/* 	background: transparent; */
	color: var(--text-dark2);
	transition: all 0.5s;
}